/* Add your CSS code here.

For example:
.example {
    color: red;
}

For brushing up on your CSS knowledge, check out https://www.w3schools.com/css/css_syntax.asp

End of comment */ 

body{overflow-x:hidden}
.marginlesss.active {
    margin-bottom: -50px;
}
.d-none{display:none !important}
p:empty{display:none}
.navbar-text .btn {
    padding: 12px 24px;
}
.product_type_grouped,
.add_to_cart_button {text-align:center}
blockquote{border-left:3px solid #ddd; padding-left:10px}
.radius-10{border-radius:10px;}
.logo-grid{display: flex;  flex-wrap: wrap;  margin: 0 -8px; justify-content:center}
.logo-grid .item{width:33.33%; padding:8px;}
.logo-grid .bg-white{display: flex; height: 100%; min-height:130px; align-items: center; justify-content:center}
.logo-grid .bg-white img{padding:1.2rem !important;}
.elementor-products-grid .products.elementor-grid .product .woocommerce-loop-product__description{color:#212529}
.woocommerce-message{outline:none}
.header-cart{color:#fff;}
.header-cart a{ position:relative; color:#fff;margin-right:10px; }
.header-cart a span{background-color:#dd8028;
    border-radius: 100%;
    color:#fff;
    display: block;
    font-size: 10px;
    height: 1.6em;
    line-height: 1.5em;
    min-width: 1.6em;
    position: absolute;
    text-align: center;
    top: -5px;
    right: -5px;
}
.elementor-products-grid .products.elementor-grid{}
.elementor-products-grid .products.elementor-grid .product {    display: flex !important; flex-direction: column !important; height: 100%; justify-content: space-between !important;}
.elementor-products-grid .products.elementor-grid .product .woocommerce-loop-product__description{font-size:1rem; color:#000}
.elementor-products-grid .products.elementor-grid .product .button-sec{}
.elementor-products-grid .products.elementor-grid .product:hover .button-sec{ }
.elementor-products-grid .products.elementor-grid .product .button-sec .button {width:100%; text-align:center; font-size:0.9rem; font-weight:500; text-transform:capitalize;padding: 1rem;}
.button.more-info{text-align:center}
.contact-info .elementor-widget-icon-box{height:100%	}

.woocommerce-ordering .orderby{ background:url(/wp-content/uploads/2025/05/select-arrow.webp) no-repeat right center #f4f4f4; appearance:none; border:none; border-radius:0; outline:none; padding-right:2rem; padding-left:10px; height:45px; font-size:16px;}

.gallery-logo .elementor-widget-image .elementor-widget-container{display:flex; align-items:center; justify-content:center}

.elementor-widget-woocommerce-product-content .table-responsive-1 tbody tr:nth-child(odd){ background:#cfe9ef}
.elementor-widget-woocommerce-product-content .table-responsive-1 tbody tr:nth-child(even) {background-color: #f9f9f9;}
.elementor-widget-woocommerce-product-content .table-responsive-1 th, 
.elementor-widget-woocommerce-product-content .table-responsive-1 td{padding:25px;}
.product-list span.price,
.woocommerce span.price{display:none !important}
.add-to-cart-sec .input-text.qty{min-width: 5rem;  min-height: 2.5rem;}
.add-to-cart-sec .woocommerce-grouped-product-list-item__label{ vertical-align:middle!important; padding-bottom:0.8rem !important} 
.add-to-cart-sec .grouped_form .woocommerce-grouped-product-list{margin-bottom:15px;}
.add-to-cart-sec .grouped_form .single_add_to_cart_button {margin-left: 0 !important; margin-right:15px;}

.product-list .product-box .elementor-add-to-cart,
.product-list .product-box .elementor-add-to-cart .e-loop-add-to-cart-form-container{width:100%;    display: block !important;}
.product-list .product-box .elementor-add-to-cart .add_to_cart_button {width:100%; text-align:center}
.static-company-name{    display: block;
    text-align: center;
    font-size: 2.25rem;
    color: #000;
    line-height: 1.5;
    margin-bottom: 0.5em;
    font-weight: 500;
}

.woocommerce form .form-row .input-text,
.elementor-widget-woocommerce-cart .select2-container--default .select2-selection--single span.select2-selection__rendered,
.elementor-widget-woocommerce-checkout-page .select2-container--default .select2-selection--single span.select2-selection__rendered {
    color: #69727d;
    line-height: 30px;
    padding-inline: 1rem;
    text-align: left;
}
.select2-container--default .select2-results__option[aria-selected=true],
.select2-container--default .select2-results__option[data-selected=true] {
    background-color: #ddd;
    color: #69727d;
}
.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: var(--wp-admin-theme-color, #0073aa);
    color: #fff !important;
}
.elementor-widget-woocommerce-cart .woocommerce table.shop_table .shipping-calculator-form .button {
    margin-top: 1rem;
}
.elementor-widget-woocommerce-cart .woocommerce ul#shipping_method li input {
    vertical-align: top;
    height: 18px;
}
.elementor-widget-woocommerce-checkout-page .woocommerce ul#shipping_method li input {
    vertical-align: top;
    height: 16px;
}

.store-sec{background:#eee}
.store-sec .main-content{align-self:center}
.store-sec h2{}
.store-sec .shop-btn{}
.store-sec .shop-btn .btn{ padding:15px;} 

.mobile-menu-btn{display: block;float: left; width: 100%; padding:0 15px}
.mobile-menu-btn ul{ padding:0; list-style:none; margin:0}
.mobile-menu-btn ul li{ list-style:none; margin:0 0 10px;padding:0;}
.mobile-menu-btn ul li .btn{width: 100%; font-weight: 500;}
.mobile-menu-btn ul li .btn:hover{}

@media only screen and (min-width: 768px){

    .mr-md-5 {
        margin-left: 0rem !important;
		margin-right: 3rem !important;
}
	.equal-height{}
.equal-height .textbox{ padding-top:25px; padding-bottom:15px;}
.equal-height .textbox ul{padding:0 0 15px 26px; margin:0}
.equal-height .textbox ul li{padding:0; margin:0 0 12px}
.equal-height .imgbox img{height: 100%; display: block; width: 100%;  object-fit: cover;}
	}

@media only screen and (min-width:992px){
	.equal-height{}
	.equal-height img{height:100%; width:100%; display:block; object-fit:cover;}
	
}
@media only screen and (min-width:1200px){
	.entry-content h2.display-6{font-size: 2.5rem;}
	
	}
@media only screen and (max-width:1200px){
	.display-4 br,
	.display-6 br{ display:none }
}
@media only screen and (max-width: 768px)
{div#bglight-butmystyle h2.fw-bold {
    font-size: 2rem !important;
    line-height: 2.4rem !important;
    font-weight: 700;
    padding-top: 0px;
}div#cardScroll {
    margin-top: -50px;
}div#iconsnewdesign .col {width: 100%}
div#iconsnewdesign {
    padding-bottom: 30px !important;
    margin-top: -80px !important;
    margin-bottom: 0px !important;
}
	.container.py-5.padding-mobile {
    padding-top: 0px !important;
    margin-top: -6rem;
    padding-bottom: 0px !important;
    margin-bottom: -6rem !important;
}div#bglight-butmystyle {
    padding-top: 0px !important;
    margin-top: -30px; padding-left: 15px; padding-right: 15px;
    margin-bottom: -80px;
}

.col-md-6.align-self-center.bg-change-style {
    height: auto;
}
}
div#employee-emergining h2 {
    font-size: 50px;
}
.bg-change-style img {
    background: #00000000;
    height: auto !important;
    padding: 40px;
    box-shadow: none !important;opacity: 1 !important;}

.bg-change-style {
    background: #DD802812;
    border-radius: 20px;
    height: 450px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.catmine h2.text-white.fw-bold.fs-1 {
    text-align: center;
}
.catmine .col-md-auto.align-self-center.pe-5 {
    padding-right: 0px !important;
}
.catmine .col-md-auto.align-self-center.text-end {
    text-align: center !important;
}
.top-content {
    color: #DD8028;
    text-transform: uppercase;
    letter-spacing: 10px; font-weight: 600;
    position: relative;     max-width: 900px;     margin: 0px auto;
}div#bglight-butmystyle .col .p-3 {
    font-weight: 600;
    font-size: 22px;
}
div#bglight-butmystyle h5 {
    color: #DD8028;
    font-weight: 600;
    font-size: 22px;
}
div#bglight-butmystyle h2.fw-bold {
    font-size: 45px;
    line-height: 59px;
    font-weight: 700;     padding-top: 0px;
}div#bglight-butmystyle {
    padding-bottom: 20px !important;
}
div#bglight-butmystyle p.mb-4.mb-md-0 {
    font-size: 22px;
    line-height: 35px;
    margin-bottom: 15px !important;
    display: block;
}div#bglight-butmystyle .align-self-center img{
    height: 450px;
    object-fit: cover;
}div#iconsnewdesign {
    padding-bottom: 90px !important;
}
div#bglight-butmystyle {
    padding-bottom: 20px !important;
}
div#mystylefull h2.text-white.fw-medium.display-5 {
    font-size: 45px;
    font-weight: 700 !important;
}
div#mystylefull p.text-white.fs-5 {
    padding-bottom: 15px;
    font-size: 25px !important;
    font-weight: 600;     padding-top: 15px;
    color: #ffffffd9 !important;
}
div#mystylefull a.text-secondary.text-decoration-none {
    font-weight: 600;
    font-size: 20px;
}
.top-content:before  {
    content: '';
    background: #ffffff45;
    width: 35%;
    left: 0;
    top: 50%;
    height: 1px;
    display: block;
    position: absolute;
}
.top-content:after{right: 0 !important;
content: '';
    background: #ffffff45;
    width: 35%;
    top: 50%;
    height: 1px;
    display: block;
    position: absolute;}
.myhomechange .row.py-5 {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}.myhomechange h1.display-4.text-white.fw-bold, .myhomechange h2.display-4.text-white.fw-bold {
    font-size: 100px !important;
    font-weight: 700 !important;
    line-height: 110px;    margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
.equal-height .imgbox {  }
.equal-height .imgbox img { width: 100%; height: 100%; display: block; object-fit: cover } 
}
@media only screen and (max-width: 1025px)
{.top-content:before,.top-content:after{content: none;}
	.page-id-3164 .videobanner h2.text-white.fw-bold {
    font-size: 18px;
    line-height: 28.9px;
    font-weight: 600;
}div#bglight-butmystyle .align-self-center img {
    height: 100%;
    object-fit: cover;
    margin-top: 30px;
}div#employee-emergining h2 {
    font-size: 30px !important;
}
	.page-id-3164 .videobanner span {
    font-size: 2rem;
}
	.page-id-3164 .myhomechange h1.display-4.text-white.fw-bold span, .page-id-3164 .myhomechange h2.display-4.text-white.fw-bold span, .page-id-3164 .myhomechange h2.display-4.text-white.fw-bold, .page-id-3164 .myhomechange h1.display-4.text-white.fw-bold {
    font-size: 2rem !important;
    line-height: 2.3rem !important;
}.page-id-3164 .fonth2 {
    font-weight: 600;
    font-size: 20px !important;
    line-height: 30px !important;
    color: #232323CC;
}.page-id-3164 .myhomechange p.pb-4.m-0.text-white.font-weight-normal.fs-5 {
    font-size: 18px !important;
    font-weight: 600;
    line-height: 28px !important;
}
}
.fonth2 {
    font-weight: 600;
    font-size: 45px !important;
    line-height: 59px !important;
    color: #232323CC;
}
.myhomechange p.pb-4.m-0.text-white.font-weight-normal.fs-5 {
    font-size:  25px !important;
    font-weight: 600;
    line-height: 33px !important;
}
.myhomechange h1.display-4.text-white.fw-bold span , .myhomechange h2.display-4.text-white.fw-bold span{
    display: inline-block !important;
    font-size: 60px !important;
    font-weight: 700 !important;
    line-height: 1.25 !important;
}.videobanner span {
    font-size: 65px;
}

.videobanner h2.text-white.fw-bold {
    font-size: 30px;
    line-height: 39.9px;
    font-weight: 600 !important;
}

.myhomechange h1.display-4.text-white.fw-bold br, .myhomechange h2.display-4.text-white.fw-bold br {
    display: none;
}
.my-bg {
    background: url(https://dev.hellbender.com/wp-content/uploads/2024/10/aivision.webp);
    background-size: cover;
    background-position: center right;
    position: relative; background-attachment: fixed
}
.my-bg:before {content: '';background: -webkit-linear-gradient(left, #000, #00000000);position: absolute;width: 100%;height: 100%;top: 0;}
.my-bg .col-md-6.white {
    z-index: 2;
}.myblogs .post-meta-user {
    display: none;
}.bglightgreen {
    background: #ffffff26;
    border-radius: 10px;
}.py-5.white {
    color: #fff;
}.bggray {
    background: #f2f2f2;   border-radius: 10px;
}.height-adjust {
    height: 500px;     border-radius: 10px;

    object-fit: cover;
}
h2.tpg-widget-heading {
    text-align: center;
    font-size: 2.5rem !important;
    width: 100%;
}

h2.tpg-widget-heading:before {
    content: none !important;
}
.myblogs .tpg-excerpt {
    display: none;
}

.myblogs .post-meta {
    display: none;
}

.myblogs .entry-title a {
    font-size: 20px;
    line-height: 30px;
}

.myblogs img.rt-img-responsive {
    height: 250px;
    object-fit: cover;
}
.onepara {
    margin-bottom: 50px;
}strong.mb10 {
    margin-bottom: 1rem;
    display: block;
}
.mob-expand-submenu {
    position: relative;
    right: -24px;
    float: right;
}strong {
    font-weight: 700;
}.imgmystyle img {
    width: 70%;
}
@media only screen and (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
        padding-left:30px;
    }
	.navbar-brand{
        position:relative;
        top:2px;
        padding: 0;
    }
}
@media only screen and (max-width: 1024px) {
    .mob-expand-submenu i {
        font-size: 18px;
    }
	
	.navbar-expand-lg .navbar-nav{display:none}
	.navbar-expand-lg .navbar-collapse .navbar-text{margin-left:auto;}
}
@media (min-width: 1180px) and (max-width: 1300px) {
	.navbar-expand-lg .navbar-collapse ul.navbar-nav.me-auto.mb-2.mb-lg-0 li{padding-left:5px}

}
@media (min-width: 1025px) and (max-width: 1100px) {
#menu-main_menu > li > a{padding:5px;}
	
}
@media (min-width: 1025px) and (max-width: 1199px) {
	.navbar-expand-lg .navbar-collapse ul.navbar-nav.me-auto.mb-2.mb-lg-0 li{padding:0}
	.navbar-expand-lg .navbar-collapse #menu-main_menu > li > a {font-size:15px;white-space:nowrap}
}

@media (min-width: 1025px) and (max-width: 1070px) {

	.navbar-expand-lg .navbar-collapse .navbar-text .btn{max-width:180px; line-height:1.2}
}
@media only screen and (max-width: 1024px) {
.header-btn{display:none}

}
        /* Media Query for low resolution  Tablets, Ipads */
@media only screen and (max-width: 767px) {
	.contact-banner,
	.contact-banner .text-end{text-align:center !important}
	
	.blog .card.border.h-100 img,
.archive .card.border.h-100 img{
	height: 200px;
    object-fit: cover;
    width: 100%;
    object-position: center;
}


	#hellbender-projects .col-3 {
    flex: 0 0 auto;
    width: 100% !important;
}
.entry-content .tech-bg .text-end{
		text-align:center !important;
	}
	 .entry-content .tech-bg h2{
    text-align: center;
    line-height: 40px ;
    font-size: 30px !important;
    padding-bottom: 10px;
}
	.entry-content .feture-proj p {
    font-family: inherit;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}
	.entry-content .feture-proj p {
    font-family: inherit;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
}
	.entry-content .block-tag .project-blue-bg h2 {
    padding: 10px 0 0px 0 ;
    margin: 0 0 0.5em 0;
    font-family: inherit;
    font-size: 30px;
    font-weight: 600;
    line-height: 40px ;
    color: #fff !important;
}
	.entry-content .block-tag .project-wt-bg h2 {
    font-family: inherit;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}
	.entry-content .project-wt-bg p {
    font-family: inherit;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
}
	.entry-content .project-blue-bg p {
    font-family: inherit;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 24px !important;
    text-align: left;
    color: #fff !important;
}
	.entry-content #game-charger h2{
font-size: 30px;
font-weight: 700;
line-height: 45px;
}
	.entry-content p.techno-text {
    padding-top: 18px;
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.entry-content p.techno-heading {
    font-size: 22px;
    font-weight: 600;
    padding-top: 10px;
    line-height: 30px;
    padding-bottom: px;
}

.entry-content .block-tag .feture-proj h2 {
    font-family: Segoe UI;
    font-size: 30px;
    font-weight: 600;
    line-height: 39.2px;
    text-align: center;
    padding: 0px !important;
}
	.bg-light.tech-bg.py-5 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
	#block-contents .image-grid-container .image-grid-item{
		flex-basis: 100% !important;
	}
	#hellbender-projects .col {
    flex: 100%;
}
.entry-content #in-dep h2 {
    font-family: Segoe UI;
    font-size: 26px;
    font-weight: 600;
    line-height: 40px;
    text-align: center;
}
	#in-dep p {
    font-size: 15px;
    font-weight: 400;
    line-height: 20.94px;
}
	
	#technical-specifications h2 {
    padding-bottom: 25px !important;
    color: #027992;
    font-size: 22px !important;
    line-height: 25px;
}
	#technical-specifications li {
    list-style: none !important;
    color: #7E7E7E !important;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
}
	.entry-content #tech-spec p.p {
    line-height: 20px;
    font-size: 15px;
 }
	.future-Proofing #blocks .grid-container .grid-item h3 {
    font-family: Segoe UI;
    font-size: 25px;
    font-weight: 600;
    line-height: 30.2px;
    text-align: left !important;
    color: #027992;
}
	#blocks .grid-container .grid-item {
    flex-basis: 100% !important;
}
#blocks .grid-item {
    height: auto;
    padding: 10px 4px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 10px;
}
	.future-Proofing #blocks .grid-item{
		font-size:16px;
	}
	#technical-specifications li::before{
		top:12%;
	}
}
        @media (min-width: 768px) and (max-width: 1024px) 
		{
.page-id-2891 p.p {
    padding-bottom: 20px;
    padding-top: 18px;
    line-height: 30px;
    font-size: 20px;
}
.page-id-2891 .fs-1{
	line-height:45px;
}
.page-id-2891 h2.fs-2.fw-bold.py-3 {
    line-height: 40px;
}
			#block-contents .image-grid-container .image-grid-item {
    flex-basis: 48% !important;
 
}
			.entry-content .block-tag .project-blue-bg h2 {
    padding: 10px 0 0px 0 !important;
    margin: 0 0 0.5em 0 !important;
    font-family: inherit;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    color: #fff !important;
}
			.entry-content .block-tag .project-wt-bg h2{
	font-family: inherit;
font-size: 24px ;
font-weight: 600;
line-height: 34px ;

}	
#blocks .grid-container .grid-item {
    flex-basis: 48% !important;
}
.entry-content #tech-spec .display-4.fw-bold.pb-3 {
    font-size: 30px;
}
			#blocks .grid-item {
    height: auto;
    padding: 10px 4px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    border-radius: 10px;
}
			.future-Proofing #blocks .grid-container .grid-item h3{
				font-size: 35px;
				line-height: 47.2px;
			}
			.entry-content #in-dep h2 {
    font-family: Segoe UI;
    font-size: 40px;
    font-weight: 600;
    line-height: 35.2px;
    text-align: center;
    font-size: 29px;
}
			.entry-content .tech-bg a.btn.btn-secondary.btn-lg.px-lg-5{
				font-size:16px;
			}
			.entry-content .tech-bg h2{
				font-size:30px;
			}

	#technical-specifications li::before{
		top:10%;
		    transform: translateY(-40%);
	}
			
}
@media (min-width: 320px) and (max-width: 767px) {
	
	.page-id-2891 p.p {
    padding-bottom: 20px;
    padding-top: 18px;
    line-height: 26px !important;
    font-size: 17px !important;
}
.page-id-2891 .fs-1{
	line-height:40px !important;
}
.page-id-2891 h2.fs-2.fw-bold.py-3 {
    line-height: 35px !important;
}
}


/* Default style for large screens (desktop) */
.video-container {
    position: relative;
    padding-bottom: 63.25%; /* 16:9 aspect ratio */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background-color: black;
}

.video-container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Media query for tablets (768px and above) */
@media (max-width: 1024px) {
    .video-container {
        padding-bottom: 63.10%; /* Adjusted for more vertical space (4:3 aspect ratio) */
    }
}

@media (max-width: 767px) {
    .pd-none-mobile {
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
}
/* Media query for small screens (mobile devices) */
@media (max-width: 600px) {
    .video-container {
        padding-bottom: 63%; /* Square video for mobile screens */
    }

    video {
        max-width: 100%;
        height: auto; /* Allow the height to adjust based on content */
    }

    .e-con > .elementor-widget > div.elementor-widget-container {
        height: auto;
    }
}
.col-md-6.align-item-center {
    display: flex;
}
.left-column {
    animation-name: slideInLeft;
    animation-delay: 0.3s; /* Optional delay for effect */
}

/* Right column animation */
.right-column {
    animation-name: slideInRight;
    animation-delay: 0.3s;
}/* Slide-in keyframes */
@keyframes slideInLeft {
    from {
        transform: translateX(-100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideInRight {
    from {
        transform: translateX(100%);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

